/* CSS Document */

/* http://meyerweb.com/eric/tools/css/reset/ */
/* v1.0 | 20080212 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%; }
	
body	{ }
ol, ul  { list-style: none; }

/* remember to define focus styles! */
:focus  { outline: 0; }

/* tables still need 'cellspacing="0"' in the markup */
table 	{ /* border-collapse: collapse; border-spacing: 0; */ }

/* ------------------------------------------------------------------ */



/*

FARBEN:


Hintergrund:			#DCDDDE;
Blau Titel:				#004F93;

grau hell:				#DCDDDE;
grau dunkel:			#333;



*/
	
/*************************************************************************/

body	{
	background:url(body.jpg) #DCDDDE repeat-x;
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#667686; line-height:16px;}
	

#container	{
	position:relative;	/* um Kindelemente absolut zum Container zu positionieren */
	width:770px;
	margin:0 auto;
}


.seo { 
	width: 770px; 
	margin:0 auto;
	color:#DCDDDE;
	text-align:center; }


#top	{
	border-bottom: 1px solid #004F93;
	background: url(top_bg.jpg) no-repeat left 0px;
	width:770px;
	min-height:90px;
	height: auto !important;	/* IE6 hack */
	height:90px;				/* IE6 hack */
	overflow:hidden; 	/* damit die floats hiernach gecleared werden*/
	height:100%;		/* IE6 overflow:hidden hack */

}

	.top_logo	{
		float:left;
	}


	.top_right	{
		color:#333;
		text-align:right;
		font-weight:900;
		padding:10px 0 0 0;
	}

	.top_right a:link 			{ color: #333; text-decoration: none; }
	.top_right a:visited		{ color: #333; text-decoration: none; }
	.top_right a:active 		{ color: #004F93; text-decoration: none; }
	.top_right a:hover			{ color: #004F93; text-decoration: none; }



	#top_nav {
		color:#004F93;
		font-size:14px; font-weight:900;
		text-align:right;
		padding:45px 0 0 0;
	}


#header	{
	/*border: 1px solid green;*/
	background: url(bg_xtec640.jpg) no-repeat left 0px;
	width:770px;
	min-height:172px;
	height: auto !important;	/* IE6 hack */
	height:172px;				/* IE6 hack */
}

	#header_nav	{
		font-size:14px; line-height:18px;
		padding: 20px 0 0 480px;
	}


#main	{
	width:770px;
	overflow:hidden; 	/* damit die floats hiernach gecleared werden*/
	height:100%;		/* IE6 overflow:hidden hack */

}
	
	#content_links	{
		width:385px;
		float:left;
	}
	
	#content_links_oben {
		background: url(bg_skizze2.gif) no-repeat left top;
		}

	#content_links_unten {
		background:#FFF;
		}
		
	#content_rechts	{
		background: url(bg_skizze1.gif) no-repeat 76px bottom;
		width:385px;
		float:right;
		min-height:370px;
		height: auto !important;	/* IE6 hack */
		height:370px;				/* IE6 hack */
	}


.anker	{
	text-align:left;
	width:770px;
	padding: 20px 0 20px 20px;
}

	.anker a:link 			{ color: #333; font-weight:bold; text-decoration: none; }
	.anker a:visited		{ color: #333; font-weight:bold; text-decoration: none; }
	.anker a:active 		{ color: #004F93; font-weight:bold; text-decoration: none; }
	.anker a:hover			{ color: #004F93; font-weight:bold; text-decoration: none; }



#footer	{
	text-align:center;
	width:770px;
	padding: 10px 0 10px 0;
}

	#footer a:link 			{ color: #333; font-weight:bold; text-decoration: none; }
	#footer a:visited		{ color: #333; font-weight:bold; text-decoration: none; }
	#footer a:active 		{ color: #004F93; font-weight:bold; text-decoration: none; }
	#footer a:hover			{ color: #004F93; font-weight:bold; text-decoration: none; }





/* NAVIGATION: 1 HORIZONTAL, 2 VERTIKAL, 3 VERTIKAL (IN DER 2ten LISTE DRIN) */
/* --------- SEHR WICHTIG! EINIGE ALLGMEINE PARAMETER RESETEN ------------*/

/* damit im explorer die listenpunkte verschwinden und man die elemente genau positionieren kann */
ul,ol,li { margin:0; padding:0 }

ul			{list-style: none;}
ul li		{margin: 0 0 0 0;}
ul li ul	{margin: 0 0 0 0; list-style: none;}
ul li ol	{margin: 0 0 0 0;}


/* --------------------- NAV TOP 1st level --------------------- */
	

ul.nav1st {
	  /*border: 1px solid #FF0000;*/
	  text-align:right;
	  font-size:14px;
	  padding: 30px 0px 10px 0px;
	  text-transform: uppercase;
}
	
ul.nav1st li {
	display:inline;
	margin-left:20px;
	/* border: 1px solid #FF0000; */
}

ul.nav1st a, ul.nav1st a:link {
	/* border: 1px solid #666666; */
	font-weight:bold; text-decoration: none; color:#333; line-height:20px;
	background: url(listenpunkt_nav1_off.gif) no-repeat 0 4px;
	padding-left:17px; }


ul.nav1st a:hover {
	color:#004F93;
	background: url(listenpunkt_nav1_on.gif) no-repeat 0 4px;}

ul.nav1st li a:hover {
	color:#004F93;
	background: url(listenpunkt_nav1_on.gif) no-repeat 0 4px;}

ul.nav1st li a.current, ul.nav1st li a.current:link {
	color:#004F93;
	background: url(listenpunkt_nav1_on.gif) no-repeat 0 4px;}








/* --------------------- NAV Links 2nd level --------------------- */



ul.nav2nd {
	/*  border: 1px solid #666666; */
	  font-size:14px;
}

ul.nav2nd li {
}

ul.nav2nd li.active {
}

ul.nav2nd a, ul.nav2nd a:link {
	display:block;
	text-decoration: none; color:#333; line-height:20px;
	background: url(listenpunkt_nav2_off.gif) no-repeat 0 6px;
	padding-left:15px; }

ul.nav2nd a:hover {
	color:#004F93;
	background: url(listenpunkt_nav2_on.gif) no-repeat 0 6px;}

ul.nav2nd li a.current, ul.nav2nd li a.current:link {
	color:#004F93;
	background: url(listenpunkt_nav2_on.gif) no-repeat 0 6px;}


ul.nav2nd li a.current:hover {
	color:#004F93;
	background: url(listenpunkt_nav2_on.gif) no-repeat 0 6px;}


/* --------------------- NAV Links 3rd level --------------------- */

ul.nav3rd {
	/* border-bottom: 1px dotted #003385; */
	margin-left:15px;
	padding-top:3px;
	padding-bottom:3px;
	margin-top:3px;
	margin-bottom:3px;

}

ul.nav3rd li {
	padding-left:10px;
	font-weight: bold;
	padding-top:3px;
	padding-bottom:3px;
}

ul.nav3rd li.active {

}

ul.nav3rd a, ul.nav3rd a:link {
	text-decoration: none;
	color:#003385;

}

ul.nav3rd a:hover {
	color:#16996a;
}

ul.nav3rd li a.current, ul.nav3rd li a.current:link {
	color:#16996a;
}

ul.nav3rd li a.current:hover {
	color:#16996a;
}


/* --------------------- NAV Links 4th level --------------------- */

ul.nav4th {
	/* border: 1px solid #ff6600;*/
	border-top: 1px dotted #003385; 
	border-bottom: 1px dotted #003385; 
	background-color: #e5eaf3;	
	margin-left:25px;
	padding-top:3px;
	padding-bottom:3px;
}

ul.nav4th li {
	margin-left:20px;
	padding-top:3px;
	padding-bottom:3px;
	list-style-type: disc;
	list-style-position:outside;
}

ul.nav4th li.active {

}

ul.nav4th a, ul.nav4th a:link {
	text-decoration: none;
	color:#003385;

}

ul.nav4th a:hover {
	color:#16996a;

}

ul.nav4th li a.current, ul.nav4th li a.current:link {
	color:#16996a;
}

ul.nav4th li a.current:hover {
	color:#16996a;
}

/* --------------------- NAV Links 5th level --------------------- */

ul.nav5th {
	/* border: 1px solid #ff6600;*/

	background-color: #ced7e8;	
	margin-left:25px;
	padding-top:3px;
	padding-bottom:3px;
}

ul.nav5th li {
	margin-left:20px;
	padding-top:5px;
	padding-bottom:5px;
}

ul.nav5th li.active {

}


ul.nav5th a, ul.nav5th a:link {
	text-decoration: none;
	color:#003385;
}

ul.nav5th a:hover {
	color:#16996a;
}

ul.nav5th li a.current, ul.nav5th li a.current:link {
	color:#16996a;
}

ul.nav5th li a.current:hover {
	color:#16996a;
}


/* --------------------- NAV Links 6th level --------------------- */

ul.nav6th {
	background-color: #b5c3dc;	
	margin-left:25px;
	padding-top:3px;
	padding-bottom:3px;
	border-top: 1px dotted #003385; 
	border-bottom: 1px dotted #003385; 
	
}

ul.nav6th li {
	margin-left:45px;
	padding-top:3px;
	padding-bottom:3px;
	list-style-type: disc;
	list-style-position:outside;
}	

ul.nav6th a, ul.nav6th a:link {
	text-decoration: none;
	color:#003385;

}

ul.nav6th a:hover {
	color:#16996a;

}

ul.nav6th li a.current, ul.nav6th li a.current:link {
	color:#16996a;
}

ul.nav6th li a.current:hover {
	color:#16996a;
}





/*  - - - - - - - -   mod10 - PHP-Code - - - - - - - - - - */

div.phpcode {
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#fff; line-height:16px;
	/*border: 1px solid #008690;*/
	padding: 10px;
	margin-bottom: 10px;
	color: #004F93;

}

div.phpcode td {
	font-size:11px; line-height: 18px;
}





/*  - - - - - - - -   mod02 - Titel - - - - - - - - - - */

div.title1 {
	width:345px; background-color:#004F93;
	padding: 2px 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size:18px; color:#fff; line-height:20px; font-weight:bold; font-style:italic;
	margin-bottom: 10px; }

div.title2 {
	width:345px; background-color:#004F93;
	padding: 2px 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size:14px; color:#fff; line-height:16px; font-weight:bold; /* font-style:italic; */
	margin-bottom: 10px; }

div.title3 {
	font-size: 12px; font-weight: bold; color: #004F93; line-height:16px;
	margin: 0 0 10px 20px;
	/* border: 1px solid #008690; */
	/* padding: 10px; */
}







/*  - - - - - - - -   rex4mod1 - Artikel schreiben - - - - - - - - - - */

div.rex4mod1 {
 	font-size: 11px; 
	overflow:hidden; 	/* damit die floats gecleared werden - nicht entfernen */
	height:100%;		/* IE6 overflow:hidden hack - nicht entfernen  */
	padding-bottom:20px; 
	background: url(blauer_trennstrich.gif) no-repeat bottom left; }  

div.rex4mod1_date { display:none; }

div.rex4mod1_title {
	width:345px; background-color:#004F93;
	padding: 2px 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size:18px; color:#fff; line-height:20px; font-weight:bold; font-style:italic;
	margin-bottom: 10px; }

div.rex4mod1_editor {
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#004F93; line-height:16px;
	margin: 0 0 10px 20px;} 

div.rex4mod1_editor h1 {
	width:385px; background-color:#004F93;
	padding: 2px 0px 2px 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size:14px; color:#fff; line-height:16px; font-weight:bold; /* font-style:italic; */
	margin: 0 0 10px -20px; }

div.rex4mod1_editor h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#004F93; line-height:16px;
	margin-bottom: 10px; }

div.rex4mod1_editor ul {
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#004F93; line-height:16px;
	list-style: disc;
	margin-left:20px; margin-top:10px; margin-bottom:10px; }

div.rex4mod1_editor ul li {
	padding-left:5px; }

div.rex4mod1_editor ol {
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#004F93; line-height:16px;
	margin-left:35px; margin-top:10px; margin-bottom:10px;
	list-style-type: decimal; } 
	
div.rex4mod1_editor a:link 		{ color: #333; font-weight:bold; text-decoration: none; }
div.rex4mod1_editor a:visited	{ color: #333; font-weight:bold; text-decoration: none; }
div.rex4mod1_editor a:active 	{ color: #004F93; font-weight:bold; text-decoration: none; }
div.rex4mod1_editor a:hover 	{ color: #004F93; font-weight:bold; text-decoration: none; }

div.rex4mod1_editor table {
	width:365px; } 

div.rex4mod1_editor td {
	background-color: #ffffff; color:#004F93;
	padding: 5px 5px; /*border-bottom:1px solid #004F93;*/} 
	
div.rex4mod1_editor thead td {
	background-color: #004F93; color:#ffffff; font-weight:900;
	padding: 0 5px; }
	
	







/*  - - - - - - - -   rex4mod2 - News schreiben - - - - - - - - - - */

div.rex4mod2 {
	/*border-bottom: 1px dotted #004F93;*/
 	font-size: 11px; 
	margin-bottom: 10px; 
	overflow:hidden; 	/* damit die floats gecleared werden - nicht entfernen */
	height:100%;		/* IE6 overflow:hidden hack - nicht entfernen  */}  

div.rex4mod2_date { display:none; }

div.rex4mod2_title {
	width:345px; background-color:#004F93;
	padding: 2px 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size:18px; color:#fff; line-height:20px; font-weight:bold; font-style:italic;
	margin-bottom: 10px; }
	
	
div.rex4mod2_introcontainer {
	overflow:hidden; 	/* damit die floats nach dem container gecleared werden*/
	height:100%;		/* IE6 overflow:hidden hack */
	margin: 0 0 0 20px;
}

/* Foto und Text der Einleitung befinden sich in rex4mod2_introcontainer */
	
	div.rex4mod2_introfoto {
		float:left; 
		margin: 5px 20px 10px 0; }
	
	div.rex4mod2_introfoto img { }
	
	div.rex4mod2_introtext {
		font-size: 12px; color: #004F93; line-height:16px; font-weight:bold;
		margin-bottom: 10px; }

/* Foto und Text der Einleitung befinden sich in rex4mod2_introcontainer */

	
div.rex4mod2_editor {
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#004F93; line-height:16px;
	margin: 0 0 10px 20px; } 

div.rex4mod2_editor h1 {
	width:385px; background-color:#004F93;
	padding: 2px 0px 2px 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size:14px; color:#fff; line-height:16px; font-weight:bold; /* font-style:italic; */
	margin: 0 0 10px -20px; }

div.rex4mod2_editor h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#004F93; line-height:16px;
	margin-bottom: 10px; }

div.rex4mod2_editor ul {
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#004F93; line-height:16px;
	list-style: disc;
	margin-left:30px; margin-top:10px; margin-bottom:10px; }

div.rex4mod2_editor ul li {
	padding-left:5px; }

div.rex4mod2_editor ol {
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#004F93; line-height:16px;
	margin-left:35px; margin-top:10px; margin-bottom:10px;
	list-style-type: decimal; } 

div.rex4mod2_editor a:link 		{ color: #333; font-weight:bold; text-decoration: none; }
div.rex4mod2_editor a:visited	{ color: #333; font-weight:bold; text-decoration: none; }
div.rex4mod2_editor a:active 	{ color: #004F93; font-weight:bold; text-decoration: none; }
div.rex4mod2_editor a:hover 	{ color: #004F93; font-weight:bold; text-decoration: none; }

div.rex4mod2_editor table { width:400px; } 

div.rex4mod2_editor td {
	background-color: #ffffff; color:#004F93;
	padding-left:5px; padding-right:5px; } 
	
div.rex4mod2_editor thead td {
	background-color: #004F93; color:#ffffff;
	padding-left:5px; padding-right:5px; }






/*  - - - - - - - -   rex4mod3 - Angebot schreiben - - - - - - - - - - */

div.rex4mod3 {
	/*border-bottom: 1px dotted #004F93;*/
 	font-size: 11px; 
	margin-bottom: 10px; 
	overflow:hidden; 	/* damit die floats gecleared werden - nicht entfernen */
	height:100%;		/* IE6 overflow:hidden hack - nicht entfernen  */}  

div.rex4mod3_date { display:none; }

div.rex4mod3_title {
	width:345px; background-color:#004F93;
	padding: 2px 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size:18px; color:#fff; line-height:20px; font-weight:bold; font-style:italic;
	margin-bottom: 10px; }
	
	
div.rex4mod3_introcontainer {
	overflow:hidden; 	/* damit die floats nach dem container gecleared werden*/
	height:100%;		/* IE6 overflow:hidden hack */
	margin: 0 0 0 20px;
}

/* Foto und Text der Einleitung befinden sich in rex4mod3_introcontainer */
	
	div.rex4mod3_introfoto {
		float:left; 
		margin: 5px 20px 10px 0; }
	
	div.rex4mod3_introfoto img { }
	
	div.rex4mod3_introtext {
		font-size: 12px; color: #004F93; line-height:16px; font-weight:bold;
		margin-bottom: 10px; }

/* Foto und Text der Einleitung befinden sich in rex4mod3_introcontainer */

	
div.rex4mod3_editor {
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#004F93; line-height:16px;
	margin: 0 0 10px 20px; } 

div.rex4mod3_editor h1 {
	width:385px; background-color:#004F93;
	padding: 2px 0px 2px 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size:14px; color:#fff; line-height:16px; font-weight:bold; /* font-style:italic; */
	margin: 0 0 10px -20px; }

div.rex4mod3_editor h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#004F93; line-height:16px;
	margin-bottom: 10px; }

div.rex4mod3_editor ul {
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#004F93; line-height:16px;
	list-style: disc;
	margin-left:30px; margin-top:10px; margin-bottom:10px; }

div.rex4mod3_editor ul li {
	padding-left:5px; }

div.rex4mod3_editor ol {
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#004F93; line-height:16px;
	margin-left:35px; margin-top:10px; margin-bottom:10px;
	list-style-type: decimal; } 

div.rex4mod3_editor a:link 		{ color: #333; font-weight:bold; text-decoration: none; }
div.rex4mod3_editor a:visited	{ color: #333; font-weight:bold; text-decoration: none; }
div.rex4mod3_editor a:active 	{ color: #004F93; font-weight:bold; text-decoration: none; }
div.rex4mod3_editor a:hover 	{ color: #004F93; font-weight:bold; text-decoration: none; }

div.rex4mod3_editor table { width:400px; } 

div.rex4mod3_editor td {
	background-color: #ffffff; color:#004F93;
	padding-left:5px; padding-right:5px; } 
	
div.rex4mod3_editor thead td {
	background-color: #004F93; color:#ffffff;
	padding-left:5px; padding-right:5px; }








/*  - - - - - - - -   rex4mod - 3 - Teaser  - - - - - - - - - - */


.teaser {							/* ------ der komplette Teaser ------- */
	margin: 0 0 20px 0;
	font-size: 12px; }

.teaserartikel {					/* ------ ein Teaserartikel ------- */
	background:url(blauer_trennstrich.gif) top no-repeat;
	padding: 10px 0 10px 0;
	margin-bottom: 10px;
	/*border-bottom: 1px dotted #004F93;*/	/* muss sein, sonst Probleme in IE7 */
	overflow:hidden; 						/* damit die floats nach dem container gecleared werden*/
	height:100%;							/* IE6 overflow:hidden hack */
}

.teaserdatum {
		font-size: 11px; color:#004F93; line-height:10px; text-align: left; margin: 15px 0 5px 20px;}

	div.teaserfoto {				/* ------ das Teaserfoto ------- */
		margin: 5px 20px 10px 20px; 
		float:left; }
		
	div.teasertext {				/* ------ die restliche Teaserinfos ------- */
		margin-left:20px; 			/* Breite des Bildes + 	margin-right des Bildes */ }		
	
	.teasertitel {
		font-family: Verdana, Geneva, Arial, sans-serif; font-weight:bold; color:#004F93;
		font-size: 13px; line-height:17px;	margin: 0 0 5px 20px;}
	
	div.teasertitel a:link 			{ color: #333; text-decoration: none; }
	div.teasertitel a:visited 		{ color: #333; text-decoration: none; }
	div.teasertitel a:active 		{ color: #004F93; text-decoration: none; }
	div.teasertitel a:hover 		{ color: #004F93; text-decoration: none; }
	
	.teasereinleitung 				{	}
	
	.teasereinleitung p 			{ padding:0px; margin:0px; color:#004F93;}
		
	div.teasereinleitung a:link 	{ color: #333; text-decoration: none; }
	div.teasereinleitung a:visited 	{ color: #333; text-decoration: none; }
	div.teasereinleitung a:active 	{ color: #004F93; text-decoration: none; }
	div.teasereinleitung a:hover 	{ color: #004F93; text-decoration: none; }

.teasernav 							{ margin-left: 20px; /*display:none*/ }

div.teasernav a:link 				{ color: #333; text-decoration: none; }
div.teasernav a:visited 			{ color: #333; text-decoration: none; }
div.teasernav a:active 				{ color: #004F93; text-decoration: none; }
div.teasernav a:hover 				{ color: #004F93; text-decoration: none; }

.teaserarchivlink 					{ margin: 0 0 0 20px; display:none }

div.teaserarchivlink a:link 		{ color: #333; text-decoration: none; }
div.teaserarchivlink a:visited 		{ color: #333; text-decoration: none; }
div.teaserarchivlink a:active 		{ color: #004F93; text-decoration: none; }
div.teaserarchivlink a:hover 		{ color: #004F93; text-decoration: none; }








/*  - - - - - - - -   rex4mod - 3 - Teaser  - - - - - - - - - - */


.teaser2 {							/* ------ der komplette Teaser ------- */
	margin: 0 0 20px 0;
	font-size: 12px; }

.teaserartikel2 {					/* ------ ein Teaserartikel ------- */
	background:url(blauer_trennstrich.gif) top no-repeat;
	padding: 10px 0 10px 0;
	margin-bottom: 10px;
	/*border-bottom: 1px dotted #004F93;*/	/* muss sein, sonst Probleme in IE7 */
	overflow:hidden; 						/* damit die floats nach dem container gecleared werden*/
	height:100%;							/* IE6 overflow:hidden hack */
}

.teaserdatum2 {
		font-size: 11px; color:#004F93; line-height:10px; text-align: left; margin: 15px 0 5px 20px;}

	div.teaserfoto2 {				/* ------ das Teaserfoto ------- */
		margin: 5px 20px 0px 20px; 
		float:left; }
		
	div.teasertext2 {				/* ------ die restliche Teaserinfos ------- */
		margin-left:115px; 			/* Breite des Bildes + 	margin-right des Bildes */ }		
	
	.teasertitel2 {
		font-family: Verdana, Geneva, Arial, sans-serif; font-weight:bold; color:#004F93;
		font-size: 13px; line-height:17px;	margin: 0 0 5px 20px;}
	
	div.teasertitel2 a:link 			{ color: #333; text-decoration: none; }
	div.teasertitel2 a:visited 		{ color: #333; text-decoration: none; }
	div.teasertitel2 a:active 		{ color: #004F93; text-decoration: none; }
	div.teasertitel2 a:hover 		{ color: #004F93; text-decoration: none; }
	
	.teasereinleitung2 				{	}
	
	.teasereinleitung2 p 			{ padding:0px; margin:0px; color:#004F93;}
		
	div.teasereinleitung2 a:link 	{ color: #333; text-decoration: none; }
	div.teasereinleitung2 a:visited 	{ color: #333; text-decoration: none; }
	div.teasereinleitung2 a:active 	{ color: #004F93; text-decoration: none; }
	div.teasereinleitung2 a:hover 	{ color: #004F93; text-decoration: none; }

.teasernav2 							{ margin-left: 20px; /*display:none*/ }

div.teasernav2 a:link 				{ color: #333; text-decoration: none; }
div.teasernav2 a:visited 			{ color: #333; text-decoration: none; }
div.teasernav2 a:active 				{ color: #004F93; text-decoration: none; }
div.teasernav2 a:hover 				{ color: #004F93; text-decoration: none; }

.teaserarchivlink2 					{ margin: 0 0 0 20px; display:none }

div.teaserarchivlink2 a:link 		{ color: #333; text-decoration: none; }
div.teaserarchivlink2 a:visited 	{ color: #333; text-decoration: none; }
div.teaserarchivlink2 a:active 		{ color: #004F93; text-decoration: none; }
div.teaserarchivlink2 a:hover 		{ color: #004F93; text-decoration: none; }








/*  - - - - - - - -   mod09 - Dokumente bereitstellen - - - - - - - - - - */

div.dokumentedownload {
	width:345px;
	height:100%;
	padding-bottom:20px;
	background: url(blauer_trennstrich.gif) no-repeat bottom left;
	}

div.dokumentedownload {
	font-size:12px; color:#333; text-align: left; line-height:17px;
	border-top: 1px dotted #333;
	border-bottom: 1px dotted #333;
	padding: 10px 10px 10px 0px;
	margin: 10px 0 10px 20px; 
	background: url(download.gif) no-repeat 0 5px;
	}

div.dokumentedownload a:link 	{ color: #333; font-weight:bold; text-decoration: none; }
div.dokumentedownload a:visited	{ color: #333; font-weight:bold; text-decoration: none; }
div.dokumentedownload a:active 	{ color: #004F93; font-weight:bold; text-decoration: none; }
div.dokumentedownload a:hover 	{ color: #004F93; font-weight:bold; text-decoration: none; }







/*  - - - - - - - -   rex4mod - 30 - Fancybox  - - - - - - - - - - */

div.rex4mod30 {
	/* border:1px solid #000; */
	width:345px;
	margin: 0 0 15px 0;
	padding: 0 0 0 20px;
	overflow:hidden; 	/* damit die floats nach der Navi gecleared werden*/
	height:100%;		/* IE6 overflow:hidden hack */ }


div.rex4mod30 a {
	/* border: 1px solid #ff6600; */
	margin: 0 9px 9px 0;
	padding:0px;
	float:left;	 }


div.rex4mod30 img {
	border: 1px solid #004F93;   }








/*  - - - - - - - -  rex4mod - 13 - do form!  - - - - - - - - - - */


/* --------------------------------------------- */ 
/*			   FORMULAR-DEFINITION				 */
/* --------------------------------------------- */ 

/* Div das das Formular umschließt */

.formgen {
	width:400px;		/* die komplette Breite des Container: darf nicht gelöscht werden! */
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#667686; line-height:15px;
	/* border:1px solid #fff; */ }

/* Was passiert wenn auf das Label geklickt wird? */
label, select, input[type=checkbox], input[type=radio], input[type=button], input[type=submit] {
	cursor : pointer; }
	
/* Das Formular an sich: eigentlich unnötig */
.formgen formblock { /* border:1px solid #ff6600; */ }

/* Wie sehen die einzelnen Blöcke aus? 
Jedes Feld wird von einem DIV umschlossen, das hier definiert werden kann */

/* Die Fehlermeldung nach Submit */
.forminfo { 
	color: #ff0000;	font-size: 11px; font-weight:bold;
	/* border:1px solid #000; */
	padding: 0 0 0 20px;
	margin: 0 0 10px 0; }
	
	
/* Verhalten von br-Tags */
.formgen br { clear : both; }

/* Verhalten von p-Tags */
.formgen p { 
	padding:0px; 
	margin:0px; 
	/* border:1px solid #ff6600; */ }


/* --------------------------------------------- */ 
/*			   FORMULAR-FELDER					 */
/* --------------------------------------------- */ 


/*	label - Die Feldbezeichnung */
.formgen label {					
	/* border: 1px solid #fff; */ 
	font-size: 11px;
	width: 170px;
	clear: left; float: left;
	margin:0 0 5px 0; 
	padding-left:20px; }
	

/*	text - Textfeld */
.formgen .formtext {
	width: 190px;
	height: 16px;				
	/* padding:3px; */				/* kein padding, da IE Probleme */
	margin-bottom: 4px;
	border: 1px solid #004F93; 
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#004F93; line-height:15px;}
	
/*	passwort - Textfeld */
.formgen .formpassword {
	width: 190px;
	height: 16px;				/* 20 -3 -3 */
	/* padding:3px; */				/* kein padding, da IE Probleme */
	margin-bottom: 4px;
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#004F93; line-height:15px;
	border: 1px solid #004F93; }	
	
/*	textarea - Mehrzeiliges Eingabefeld */
.formgen .formtextfield {
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#004F93; line-height:15px; /* muss definiert sein */
	width: 190px;
	height: 150px;
	/* padding:3px; */				/* kein padding, da IE Probleme */
	border: 1px solid #004F93; }
	
/*	select - Aussehen der Select-Ausgabe */
.formgen .formselect {
	width: 190px;
	border: 1px solid #004F93; 
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#004F93; line-height:15px;}

.formgen input:focus, .formgen input:hover,
.formgen select:focus, .formgen select:hover, 
.formgen textarea:focus, .formgen textarea:hover {		/* die Felder im hover Zustand */
	background-color: #eeeeee; }
	
	
	
/* --------- START Radiobuttons --------- */


/* 	Eine Gruppe der Radio Buttons */	
.radio_container	{ 
	/* border: 1px solid #000;  */
	clear:left;						/* damit es nicht links floatet */
	margin-left:160px;	 			/* Label breite & margin-right + formblock breite & border  */ }

 .formgen label.formradio {			/* übernimmt die Css von .formgen label, daher jetzt einige Änderungen */
	/* border:1px solid blue;   */
	clear: none; float:none; 		/* nicht löschen */
	padding:0px; }
	
/*	radio - Aussehen der Radio Buttons */				
.formgen input.formradio {
	float:left; 
	margin-left:180px;
	margin-right:20px; 				/* jede Margin MUSS auf eine separate Linie */
	margin-bottom:5px;				/* jede Margin MUSS auf eine separate Linie */ } 
 
/* --------- ENDE Radiobuttons --------- */


/* Block, in dem sich das SUBMIT befindet */
.formgen .formblock { 							
	/* border:1px solid #fff;  */
	/*background-color:#eeeeee;*/ 
	padding: 0 0 20px 0; }
	
/* Sende-Button */
.formgen .formsubmit {
	width: 192px;										/* 300 +8, ansonsten zu schmal */
	text-align: center; color: #004F93; font-weight:bold;
	background-color: #fff;
	border: 1px solid #004F93;
	margin-left:190px;	 								/* Label breite & margin-right + formblock breite & border  */
	padding:2px 0; }	

.formgen .formsubmit:hover { color: #fff; background-color: #004F93;}

/* Das Checkbox -Label */	
.formgen label.formcheck {			/* übernimmt die Css von .formgen label, daher jetzt einige Änderungen */
	/* border:1px solid blue; */ 
	width:180px;  
	clear: none; float:none; 		/* nicht löschen */
	padding:0px; }
	
/* Der Checkbox -Button */	
.formgen input.formcheck {
	/* border: 1px solid #fff;		 */					/* klappt nicht! keine Ahnung warum */
	margin-right:20px; 				/* jede Margin MUSS auf eine separate Linie */
	margin-left:20px; 				/* jede Margin MUSS auf eine separate Linie */
	margin-bottom:5px;				/* jede Margin MUSS auf eine separate Linie */ }


/* --------------------------------------------- */ 
/*			   FORMULAR-REST					 */
/* --------------------------------------------- */ 
	
/* Ein Trennelement */	
.formgen .formtrenn hr {
	/* border:1px solid #000; */ }

/* Eine Headline */
.formgen .formheadline {
	/* border:1px solid #000; */
	background-color:#004F93;
	font-size:12px; color:#fff; font-weight:bold; line-height:20px; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	padding:0 20px;}
	
/* Eine Info */
.formgen .formhinweis {
	/* border:1px solid #000;  */
	padding:10px 20px;
	color:#004F93;}
	
/* Ein Fehler - Markierung der Labels bei Fehler */
.formgen .formerror { color: #004F93; }

.formgen .formreq {
	/* border:1px solid #000;  */ }

/* Der Captcha Container */
.formgen label.formcaptcha { /* border: 1px solid #000; */ }
	
/* Das Captcha Bild */
.formgen img.formcaptcha { margin: 0 50px 0 20px; }
	
/* Falls vorhanden: die Div Klassen */
.formgen div.unterteilung { 						/* beliebig verschiedenamige Klassen definierbar */
	/* border: 1px solid #ff6600; */ 
	/*background-color:#333;*/
	color:#004F93;
	padding: 20px 0; }


/* Fieldsetbeschriftung */
.formgen legend {
	/* border: 1px solid #ff6600; */
}
.formgen .fieldset {
	/* border: 1px solid #ff6600; */
}


#form-module-thanks {
	/* border: 1px solid #ff6600; */
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height:15px; color:#004F93;
	padding: 0 0 0 20px;}








/*  - - - - - - - -   rex4mod - 7 - Sitemap  - - - - - - - - - - */

/* Allgemein */

.wglLinkTree             				{ margin: 15px 0 0 0; }
.wglLinkTree *                  		{ margin:0;padding:0 }
.wglLinkTree ul                     	{ list-style-type:none; }
.wglLinkTree li                 		{ list-style:none; }

/* - - - - Sitemap Level 1 - - - - */

.wglLinkTree .navLevel1 { 
	/* border: 1px dotted #5a6571;  */
	margin:0 0 0 20px; 
	font-size:14px; line-height:30px; }

.wglLinkTree .navLevel1 a       		{ color: #004F93; font-weight:bold; text-decoration: none;}
.wglLinkTree .navLevel1 a:hover    		{ color: #004F93; font-weight:bold; text-decoration: underline;}


/* - - - - Sitemap Level 2 - - - - */

.wglLinkTree .navLevel2 {
	margin-left:40px; padding-left:15px; 
	font-size:12px; line-height:18px;
	background-image: url(line.gif); background-repeat: no-repeat; background-position: left center; }

.wglLinkTree .navLevel2 a        		{ color: #333; font-weight:bold; text-decoration: none;}
.wglLinkTree .navLevel2 a:hover			{ color: #004F93; font-weight:bold; text-decoration: underline;}


/* - - - - Sitemap Level 3 - - - - */

.wglLinkTree .navLevel3 { 
	margin-left:40px; padding-left:40px; 
	font-size:12px; line-height:18px;
	background-image: url(line2.gif); background-repeat: no-repeat; background-position: left center; }
	
.wglLinkTree .navLevel3 a          		{ color: #333; font-weight:bold; text-decoration: none;}
.wglLinkTree .navLevel3 a:hover      	{ color: #004F93; font-weight:bold; text-decoration: underline;}


/* - - - - Sitemap Level 4 - - - - */

.wglLinkTree .navLevel4 { 
	margin-left:40px; padding-left:65px; 
	font-size:12px; line-height:18px;
	background-image: url(line3.gif); background-repeat: no-repeat; background-position: left center; }

.wglLinkTree .navLevel4 a           	{ color: #333; font-weight:normal; text-decoration: none;}
.wglLinkTree .navLevel4 a:hover       	{ color: #004F93; font-weight:normal; text-decoration: underline;}
















.bilder_aufbau {
	text-align:right;}



